type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_t_pirkimo_objektai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_T_PIRKIMO_OBJEKTAI
properties:
  _id:
    type: pk
    external: T_PIRK_OBJ_ID
  t_pirk_obj_id:
    type: number
    external: T_PIRK_OBJ_ID
  t_pirk_obj_kodas:
    type: string
    external: T_PIRK_OBJ_KODAS
  t_pirk_obj_pav:
    type: string
    external: T_PIRK_OBJ_PAV
  t_pirk_obj_pav2:
    type: string
    external: T_PIRK_OBJ_PAV2
